entity.l_post.settings:
  title: Settings
  route_name: entity.l_post.settings
  base_route: entity.l_post.settings
entity.l_post.view:
  title: View
  route_name: entity.l_post.canonical
  base_route: entity.l_post.canonical
entity.l_post.edit_form:
  title: Edit
  route_name: entity.l_post.edit_form
  base_route: entity.l_post.canonical
entity.l_post.delete_form:
  title: Delete
  route_name: entity.l_post.delete_form
  base_route: entity.l_post.canonical
  weight: 10
entity.l_post.collection:
  title: Post
  route_name: entity.l_post.collection
  base_route: system.admin_content
  weight: 10
